slepc-3.10.1 2018-10-23
Report Typos and Errors

# SlepcConvMonitorDestroy

Destroys a SlepcConvMonitor context.

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcConvMonitorDestroy(SlepcConvMonitor *ctx)

Collective on PetscViewer

### Input Parameters

| ctx | - the SlepcConvMonitor context to be destroyed.

### See Also

SlepcConvMonitorCreate()

Location: src/sys/slepcutil.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages